payload:
  - DOMAIN,steamcdn-a.akamaihd.net,🎯 全球直连
  - DOMAIN-SUFFIX,cm.steampowered.com,🎯 全球直连
  - DOMAIN-SUFFIX,steamserver.net,🎯 全球直连
  - IP-CIDR,45.121.184.0/24,🎯 全球直连
  - IP-CIDR,103.10.124.0/23,🎯 全球直连
  - IP-CIDR,103.28.54.0/24,🎯 全球直连
  - IP-CIDR,146.66.152.0/24,🎯 全球直连
  - IP-CIDR,146.66.155.0/24,🎯 全球直连
  - IP-CIDR,153.254.86.0/24,🎯 全球直连
  - IP-CIDR,155.133.224.0/22,🎯 全球直连
  - IP-CIDR,155.133.230.0/24,🎯 全球直连
  - IP-CIDR,155.133.232.0/23,🎯 全球直连
  - IP-CIDR,155.133.234.0/24,🎯 全球直连
  - IP-CIDR,155.133.236.0/22,🎯 全球直连
  - IP-CIDR,155.133.240.0/23,🎯 全球直连
  - IP-CIDR,155.133.244.0/23,🎯 全球直连
  - IP-CIDR,155.133.246.0/24,🎯 全球直连
  - IP-CIDR,155.133.248.0/21,🎯 全球直连
  - IP-CIDR,162.254.192.0/21,🎯 全球直连
  - IP-CIDR,185.25.182.0/23,🎯 全球直连
  - IP-CIDR,190.217.32.0/22,🎯 全球直连
  - IP-CIDR,192.69.96.0/22,🎯 全球直连
  - IP-CIDR,205.196.6.0/24,🎯 全球直连
  - IP-CIDR,208.64.200.0/22,🎯 全球直连
  - IP-CIDR,208.78.164.0/22,🎯 全球直连
  - IP-CIDR,205.185.194.0/24,🎯 全球直连
